Subject: [bug#41368] [PATCH] Moved gettext to use git to better conform to better bootstrapping, better integration with Software Heritage, and what looks like emerging best practices for package sources.

From: Marius Bakke <[email-masked]>
Date: Sun, 17 May 2020 21:56:17 +0200

[email-masked] writes:

> From: Josh Marshall <[email-masked]>

Please add commit messages following the GNU ChangeLog style to your
patches.

I'm surprised that this does not require adding Autoconf etc as
native-inputs, do you know why that is?

Also, won't this cause a circular dependency on 'git-minimal'?  If it
works for you I guess we got lucky in this case.

AIUI the lack of tarball integration in Software Heritage is temporary,
i.e. it will eventually be sorted, and of course back-dated.  So I don't
think we need to move everything to git while we wait for that.